/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "1E1-x5-mWu"; */
"1E1-x5-mWu.ibExternalAccessibilityDescription" = "Effacer la saisie de l’analyseur ";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "YSf-TA-xhA"; */
"YSf-TA-xhA.ibExternalAccessibilityDescription" = "saisir une phrase pour créer un événement ou une tâche";

